'use client';

import Prescription from '@/components/Dashboard/patient/Prescription';

export default function PrescriptionPage() {

  return (
    <main className="p-4 space-y-6">
      <Prescription />
    </main>
  );
}